Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 19 Nov 2017, 06:54
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
Comodo AV for Linux
Post new topic   Reply to topic View previous topic :: View next topic
Page 7 of 7 [93 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7
Author Message
bigphil

Joined: 28 Apr 2011
Posts: 34
Location: South East UK

PostPosted: Tue 07 Nov 2017, 15:18    Post subject:  

Hi Mike,

thanks for replying to my post.

Would you recommend a 'lightweight' Pup that I can install that will run the updater, at least using this approach I will have an on demand virus checker.

I have two Pups currently installed, Tahrpup and Precise 5.7.1. both frugal installs, both exhibit the same problem with the updater.

My system is somewhat like yours in as much as I keep a lot of applications etc. in one location and use symbolic links in both Pups to access them. Never have figured out the difference between relative and absolute links.

Still trying to get my head around libpam you mentioned in your post, however their is many instances of it in the PPM, all from the Ubuntu repositories.

Once again thanks for your help.

Phil
Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 3134
Location: King's Lynn, UK.

PostPosted: Tue 07 Nov 2017, 18:12    Post subject:  

Hi again, Phil.

bigphil wrote:
Would you recommend a 'lightweight' Pup that I can install that will run the updater, at least using this approach I will have an on demand virus checker?


Well, now...

I'm starting to think summat's happened with CAV itself. Either that, or Comodo have made changes at their end.

Prior to today, I had the updater working in at least four other Pups. Today, it refuses to co-operate in any of them...

Not one. So; until I investigate a wee bit further, I don't quite know what to suggest, mate. All I can say is, leave it with me. This could of course be my 'common' install playing up, but I won't know until I make the time to take a closer look at it.

May be a couple of days before I have something more concrete to report.....


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
bigphil

Joined: 28 Apr 2011
Posts: 34
Location: South East UK

PostPosted: Wed 08 Nov 2017, 14:55    Post subject:  

Sorry to hear you are having problems Mike, I'll watch this space.

Regards
Phil
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 7 of 7 [93 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0620s ][ Queries: 13 (0.0206s) ][ GZIP on ]